Subject: Re: DMCA ESCALATIOn
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Mon, 3 Dec 2012 02:40:26 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, December 3, 2012 2:31:09 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATIOn 

Hi Sir 

Email address : [email-masked] 
Name : Rick 
Chat Transcript 

Rebecca ( 01:52:06 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Hi, I have a $6.000 visa debt looking at paying this off. I don't work right now my wife is willing to help. 
Rebecca has joined the chat. 
Rick ( 01:58:08 ) : yes 
Rebecca ( 01:52:30 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 01:52:32 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 01:52:34 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 01:52:39 ) : 
Would you like to know if you can qualify for the program? 
Rick ( 01:59:13 ) : yes 
Rebecca ( 01:53:36 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Rebecca ( 01:58:33 ) : Are we still connected ? 
Rebecca ( 02:05:08 ) : Since there is no response from your end I will have to disconnect this chat. 
Thank you for chatting. Should you have any further queries, please feel free to contact us again. 

Thanks & Regards 
Romesh Khundrakpam